# MeepDemoAppApi.ZoneInfo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**zoneId** | **String** | Unique Identifier of a Location Zone | 
**numberOfAccessPoints** | **Number** | Number of access points or points of access within a Location Zone | 
**numberOfUsers** | **Number** | The number of users currently on the access point | 


